创建 customerPaymentJournals

命名空间:microsoft.graph

重要

Microsoft Graph版本下的 /beta API 可能会发生更改。 不支持在生产应用程序中使用这些 API。 若要确定 API 是否在 v1.0 中可用,请使用 版本 选择器。

在 Dynamics 365 Business Central 中创建客户付款日记对象。

权限

要调用此 API,需要以下权限之一。要了解详细信息,包括如何选择权限的信息,请参阅权限

权限类型 权限(从最低特权到最高特权)
委派(工作或学校帐户) Financials.ReadWrite.All
委派 (个人 Microsoft 帐户 不支持。
应用程序 Financials.ReadWrite.All

HTTP 请求

POST /financials/companies/{id}/customerPaymentJournals/{id}

可选的查询参数

此方法支持 OData 查询参数 来帮助自定义响应。

请求标头

标头
Authorization Bearer {token}。必需。
Content-Type application/json

请求正文

在请求正文中,提供 customerPaymentJournals 对象的 JSON 表示形式。

响应

如果成功,此方法在响应正文中返回响应代码和 201 Created customerPaymentJournals 对象。

示例

请求

下面是一个请求示例。

POST https://graph.microsoft.com/beta/financials/companies/{id}/customerPaymentJournals
Content-type: application/json

{
  "code": "DEFAULT"
}

响应

HTTP/1.1 201 Created
Content-type: application/json

{
  "id": "id-value",
  "code": "DEFAULT",
  "displayName": "Default Journal Batch",
  "lastModifiedDateTime": "2017-05-17T11:30:01.313Z"
}